html { background: #121212 url(/im/body-bg.png) repeat left top; }
body { background: url(/im/header-full.png) repeat-x left top; margin: 0; font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; color: #a7a7a7; text-align: center; }

a { color: #f62830; text-decoration: underline; }
a:hover { text-decoration: none; }
a img { border: none; }

ul, li { margin: 0; padding: 0; }
li { list-style: none; }

h1, h2, h3 { margin: 0; padding: 0; color: #ffffff; font-weight: normal; }

p { margin: 10px 0; }

input { font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; }

.clear, .clearfloat { clear: both; }

.wrapper { width: 1254px; margin: auto; text-align: left; position: relative; }

.top-bar { width: 971px; float: left; color: #ffffff; line-height: 24px; text-transform: uppercase; }
.top-bar li { float: left; background: url(/im/network-separator.png) no-repeat left; padding: 0 6px 0 8px; }
.top-bar li a { text-decoration: none; }
.top-bar li a:hover { text-decoration: underline; }
.top-bar .network, .top-bar .first { background: none; }
.search-form { width: 283px; height: 24px; float: right; }
.search-form input[type=text] { width: 255px; height: 24px; padding: 0 0 0 4px; float: left; border: 0; font-size: 11px; line-height: 24px; color: #333333; background: url(/im/search-form.png) no-repeat left top; }
.search-form input[type=submit] { width: 24px; height: 24px; border: 0; float: left; background: url(/im/search-button.png) no-repeat left top; cursor: pointer; }

.logo { width: 417px; height: 106px; float: left; }
.logo h1 { margin: 0; padding: 0; }
.logo span { width: 317px; height: 14px; display: block; overflow: hidden; margin: -18px 0 0 100px; font-size: 11px; line-height: 14px; }

.description { width: 837px; height: 92px; float: right; }
.description p { float: right; width: 780px; height: 59px; display: block; overflow: hidden; margin: 5px 0 0 0; font-size: 10px; text-align: right; }

.menu { width: 100%; height: 36px; }
.menu ul { float: right; }
.menu ul li { width: 98px; height: 36px; float: left; font-size: 12px; color: #121212; text-shadow: 1px 1px #feba4f; line-height: 34px; text-align: center; background: url(/im/menu-notactive.png) no-repeat center top; }
.menu ul li a { display: block; font-weight: bold; color: #121212; text-decoration: none; text-transform: capitalize; }
.menu ul li:hover, .menu ul li.active, .menu ul li.current { background: url(/im/menu-active.png) no-repeat center top; }
.menu ul li:hover a, .menu ul li.active a, .menu ul li.current a { text-shadow: 1px 1px #e3e3e3; }
.menu ul > :first-child, .menu ul :first-child:hover, .menu ul > :first-child.active, .menu ul :first-child.active:hover, .menu ul > :first-child.current, .menu ul :first-child.current:hover { background-position: left; }
.menu ul > :last-child { background: url(/im/menu-red.png) no-repeat right top; text-shadow: 1px 1px #4e0b0c; }
.menu ul > :last-child:hover { background: url(/im/menu-active.png) no-repeat right top; }
.menu ul > :last-child a { color: #ffffff; }
.menu ul > :last-child:hover a { color: #121212; }

.title { width: 100%; height: 23px; display: block; margin: 6px 0 6px 0; background: url(/im/title-bg.png) no-repeat left; }
.title h2, .title h3 { float: left; font-size: 20px; color: #ffffff; line-height: 22px; text-indent: 34px; text-transform: capitalize; }
.title ul { float: right; margin: 5px 5px 0 0; }
.title ul li { float: left; padding: 0 0 0 14px; }
.title ul li a { text-transform: uppercase; }
.title ul li a:hover { text-decoration: none; }

.thumbs { width: 100%; margin-top: 12px; }
.thumbs li { float: left; }
.thumbs li a { color: #ffffff; }
.thumbs li a img { border: 1px solid #434343; display: block; float: left; }
.thumbs li a:hover img { border-color: #2c2c2c; }

.t120 li { width: 122px; height: 142px; display: block; overflow: hidden; margin: 2px 6px 6px 2px; font-size: 11px; text-align: center; }
.t120 li a img { width: 120px; height: 120px; }
.t135 li { margin: 2px 2px 12px 12px; }
.t135 li a img { width: 135px; height: 180px; border-width: 2px; }
.t200 li { margin: 2px 5px 5px 2px; }
.t200 li a img { width: 200px; height: 260px; }
.t300 li { margin: 2px 4px 4px 2px; }
.t300 li a img { width: 240px; height: 180px; border-width: 2px; }
.tc240 li { width: 244px; height: 212px; display: block; overflow: hidden; margin: 0 3px 6px 3px; padding: 0; background: #282828; font-weight: bold; text-align: center; -moz-border-bottom-right-radius: 3px;  -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; font-size: 11px; text-transform: uppercase; line-height: 24px; }
.tc240 li a img { display: block; float: left; width: 240px; height: 180px; margin: 0 0 0 0; border-width: 2px; }
.tc300 li { width: 304px; margin: 0 5px 9px 4px; padding: 0 0 8px 0; background: #282828; font-size: 11px; font-weight: bold; text-align: center; -moz-border-bottom-right-radius: 3px;  -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; text-transform: uppercase; }
.tc300 li a { color: #ff7300; }
.tc300 li a img { display: block; float: left; width: 300px; height: 400px; margin: 0 0 6px 0; border-width: 2px; }
.tci300 li { width: 256px; margin: 0 0 4px 4px; padding: 0 0 8px 0; background: #282828; font-size: 11px; font-weight: bold; text-align: center; -moz-border-bottom-right-radius: 3px;  -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; text-transform: uppercase; }
.tci300 li a { color: #ff7300; }
.tci300 li a img { display: block; float: left; width: 252px; height: 336px; margin: 0 0 6px 0; border-width: 2px; }
.tc400 li { width: 406px; margin: 0 6px 12px 6px; padding: 0 0 8px 0; background: #282828; font-weight: bold; text-align: center; -moz-border-bottom-right-radius: 3px;  -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; text-transform: uppercase; }
.tc400 li a { color: #ff7300; }
.tc400 li a img { display: block; float: left; width: 400px; height: 300px; margin: 0 0 6px 0; border-width: 3px; }
.m225 li { width: 235px; margin: 0 8px 15px 7px; padding: 0 0 8px 0; background: #282828; font-weight: bold; text-align: center; -moz-border-bottom-right-radius: 3px;  -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; text-transform: uppercase; }
.m225 li a { color: #ff7300; }
.m225 li a img { display: block; float: left; width: 225px; height: 300px; margin: 0 0 6px 0; border-width: 5px; }
.toplistpics { margin: 0 0 10px 0; }
.toplistpics li { width: 162px; margin: 0 4px 8px 4px; padding: 4px; background: #191919; text-align: center; font-weight: bold; color: #ffffff; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.toplistpics li a { color: #ff7300; }
.toplistpics li a img { width: 160px; height: 220px; margin: 0 0 2px 0; border-color: #ff7300; }
.toplistpics li a:hover img { border-color: #ffffff; }
.mpage li { width: 122px; margin: 0 1px 3px 2px; }

.hardlinks { float: left; }
.hardlinks div { width: 16.6%; float: left; text-align: center; }
.hardlinks a { font-size: 16px; font-weight: bold; }
.hardlinks p { font-size: 11px; margin: 0; }
.hardlinks img { width: 100%; max-width: 200px; margin: 6px 0; }

.container { width: 1045px; float: left; }

.sidebar { width: 200px; margin: 0 5px 7px 2px; float: left; background: #191919 url(/im/sidebar-bg.png) repeat-y left top; }
.sidebar h3 { width: 100%; height: 47px; float: left; background: #FFA924 url(/im/sidebar-title.png) no-repeat left top; color: #000000; font-size: 16px; line-height: 40px; text-indent: 36px; text-transform: uppercase; text-shadow: 1px 1px #E1BA20; }
.sidebar .inner { margin: 7px 7px 0 7px; float: left; }
.sidebar .tags { text-align: left; }
.sidebar .tags a { text-decoration: none; color: #ffffff; }
.sidebar .tags a:hover { text-decoration: underline; }
.sidebar .tags .t14 { font-size: 14px; }
.sidebar .tags .t16 { font-size: 16px; }
.sidebar .tags .t18 { font-size: 18px; }
.sidebar .tags .t24 { font-size: 20px; }
.sidebar .pics { font-size: 12px; }
.sidebar .pics a img { width: 184px; height: 138px; margin: 4px 0; border: 1px solid #434343; float: left; }
.sidebar .pics a:hover img { border-color: #2c2c2c; }
.sidebar .pics a span { display: block; font-size: 18px; } 
.sidebar .sidebar-spacer { width: 200px; height: 10px; display: block; background: url(/im/sidebar-bottom.png) no-repeat left top; clear: both; }

.nichesb { background: transparent; }
.nichesb .h201 { float: left; width: 100%; margin: 7px 0 0 0; height: 47px; background: #FFA924 url(/im/sidebar-title.png) no-repeat left top; font: 16px normal Tahoma, sans-serif; line-height: 47px; text-indent: 36px; color: #000000; text-shadow: 1px 1px #E1BA20; }
.nichesb .h201 h2 { line-height: 47px; text-indent: 36px; color: #000000; text-shadow: 1px 1px #E1BA20; }
.nichesb .inner { width: 186px; margin: 0; padding: 7px; padding-top: 0; background: #191919 url(/im/sidebar-bg.png) repeat-y left top; }
.nichesb .inner h2 { float: left; width: 100%; font-size: 12px; line-height: 16px; text-indent: 7px; background: #181818; }
.nichesb .inner ul { float: left; width: 100%; margin: 4px 0; }
.nichesb .inner ul li { float: left; width: 100%; text-indent: 18px; background: url(/im/sidebar-li.png) no-repeat 6px; font-size: 11px; }

.nichemodelsb { width: 332px; margin-left: 0; margin-right: 0; background: #191919 url(/im/models-bg.png) repeat-y left top; }
.nichemodelsb h3 { background: #FFA924 url(/im/models-title.png) no-repeat left top; text-indent: 50px; line-height: 44px; }
.nichemodelsb .modelreview a img { width: 314px; height: 260px; border: 2px solid #8DA557; }
.nichemodelsb .modelreview a:hover img { border-color: #A8C170; }
.nichemodelsb .modelreview p { width: 318px; margin: 10px 0; }
.nichemodelsb .checkout { margin-bottom: 12px; }
.nichemodelsb .checkout a { font-size: 13px !important; }
.nichemodelsb .sidebar-spacer { width: 332px; height: 10px; background: url(/im/models-bottom.png) no-repeat left top; }
.nichemodelsb .mspot { margin: 16px; }

.nichecnt .block-featured-site { margin-right: 0; margin-left: 4px; }
.nichecnt .reviews-screen { margin: 0; }
.nichecnt .reviews-screen ul li { width: 480px; margin: 13px 11px 7px 9px; }
.nichecnt .reviews-screen ul li .screen-rss-desc { width: 318px; }
.nichecnt .reviews-screen ul li .screen-rss-rate { width: 318px; }

.nichemodel { width: 920px; float: right; margin: 0 0 14px 2px; }
.nichemodel .title { margin-left: 12px; }
.nichemodel .title ul { margin-right: 14px; }

.ttl { height: 47px; }
.ttl h2 { height: 47px; text-indent: 64px; color: #000000; font-size: 16px; line-height: 46px; text-shadow: 1px 1px #E1BA20; text-transform: uppercase; }

.blocks { margin: 10px 0; float: left; background: #1B1B1B; }
.blocks .bodyblock { margin: 10px; float: left; }

.block-featured-site { margin-left: 2px; color: #ffffff; background: url(/im/full-bg.png) repeat-y left top; }
.block-featured-site h2 { width: 100%; height: 53px; background: #FFA924 url(/im/full-title.png) no-repeat left top; color: #000000; font-size: 16px; line-height: 42px; text-indent: 36px; text-transform: uppercase; text-shadow: 1px 1px #E1BA20; }
.container .block-featured-site { margin-right: 4px; width: 1034px; margin-right: 0; background: #1a1a1a url(/im/paysite-bg.png) repeat-y left top; }
.container .block-featured-site h2 { background-image: url(/im/paysite-title.png); }
.block-featured-site .imgWrap { float: left; }
.block-featured-site .imgWrap a img { width: 400px; height: 300px; border: 2px solid #434343; }
.block-featured-site .imgWrap a:hover img { border-color: #2c2c2c; }
.block-featured-site .inner { float: left; margin: 0 10px; }
.block-featured-site .inner p { margin: 20px 0 0 0; }
.block-featured-site .fl { width: 226px; }
.block-featured-site .fl .info li { background: url(/im/paysite-bullet.png) no-repeat left; text-indent: 18px; line-height: 20px; }
.block-featured-site .rate { font-size: 52px; text-align: center; margin: 12px 0 12px 0; }
.block-featured-site .rate span { color: #ff7300; }
.block-featured-site .desc { float: left; width: 580px; }
.container .block-featured-site .desc { float: left; width: 364px; }
.block-featured-site .desc p { margin: 0; padding: 10px; }

.full-width { width: 1246px; }
.full-width .desc { width: 576px; }

.checkout { text-align: center; }
.checkout a { padding: 2px 10px; background: #FFA924; color: #000000; font-size: 24px; font-weight: bold; text-transform: uppercase; text-decoration: none; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; text-shadow: 1px 1px #E1BA20; }

.footer { width: 100%; height: 128px; margin: 20px 0 0 0; float: left; background: url(/im/footer-bg.png) repeat-x left top; text-align: center; }
.footer .footer-inner { width: 1254px; min-height: 128px; margin: 0 auto; background: url(/im/footer-logo.png) no-repeat left top; }
.footer .disclaimer { float: right; width: 700px; margin: 10px 0 0 0; font-size: 10px; color: #efefef; text-align: right; } 
.footer .disclaimer p { margin: 6px 0; }

.toplist { background: #1a1a1a url(/im/full-bg.png) repeat-y left top; margin: 10px 2px 10px 0; }
.toplist h2 { width: 100%; height: 53px; background: #FFA924 url(/im/full-title.png) no-repeat left top; color: #000000; font-size: 16px; line-height: 42px; text-indent: 36px; text-transform: uppercase; text-shadow: 1px 1px #E1BA20; }
.toplist ul { width: 208px; float: left; margin: 0 0 10px 0; }
.toplist ul li { margin: 0 0 8px 20px; padding: 0 0 0 20px; background: url(/im/paysite-bullet.png) no-repeat left; font-size: 14px; line-height: 16px; }

.reviews { margin: 6px 0 10px 0; float: left; }
.reviews div { float: left; width: 398px; margin: 0 13px 0 7px; background: #191919; color: #efefef; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.reviews h2 { background: #FFA924; line-height: 32px; font-size: 18px; font-weight: normal; text-align: center; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; color: #000000; text-shadow: 1px 1px #E1BA20; }
.reviews p { text-indent: 10px; color: #cdcdcd; }
.reviews table { margin: 0 10px 10px 10px; }
.reviews table .Cell_Header td { font-size: 12px; width: 60px; padding: 0 0 10px 0; color: #cdcdcd; }
.reviews table .thead .q02 { width: 278px; }
.reviews table tr td { font-size: 12px; padding: 0; }
.reviews table tr td a { font-weight: bold; }
.reviews table tr td.Cell_Site { width: 278px; }

.reviews-screen { margin: 6px 0 6px 0; float: left; }
.reviews-screen ul li { width: 587px; float: left; margin: 7px 13px 13px 7px; padding: 10px; background: #191919; }
.reviews-screen ul li a img { width: 150px; height: 168px; float: left; margin: 0 10px 0 0; border: 1px solid #ffffff; }
.reviews-screen ul li .screen-rss-desc { float: left; width: 425px; height: 155px; display: block; overflow: hidden; }
.reviews-screen ul li .screen-rss-rate { float: left; width: 425px; height: 15px; line-height: 15px; font-weight: bold; }
.reviews-screen ul li .screen-rss-rate span { margin: 0 10px 0 0; }
.reviews-screen ul li .screen-rss-rate a { margin: 0 10px; }

.niche_spacer { width: 100%; height: 5px; display: block; }

.paginator { margin: 20px 0; }
.paginator table { border: 0; margin: 0; padding: 0; }
.paginator table tr td { margin: 0; padding: 0; float: left; }
.paginator .pagenum, .paginator .page_actual { font-size: 24px; color: #ffffff; }
.paginator .page_actual { padding: 0 6px; text-decoration: underline; }

.addthis { position: absolute; top: 4px; right: 300px; }

.related-form { width: 1236px; height: 100px; background: url(/im/related-form.png) no-repeat left top; display: block; overflow: hidden; margin: 14px 0 14px 6px; font-size: 18px; color: #cdcdcd; }
.related-form .related-videos { margin: 20px 0 0 80px; }
.related-form .related-niches { margin: 14px 0 0 80px; }

.related-results { margin: 20px 0; font-size: 16px; }
.related-results li { display: inline; margin: 0 6px 0 0; }

.thumb-results li { width: 244px; padding-bottom: 5px; background: #282828;  -moz-border-bottom-right-radius: 3px;  -webkit-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; -moz-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; }

.result-description { width: 236px; height: 15px; margin: 0 4px 2px 4px; display: block; overflow: hidden; float: left; line-height: 15px; color: #ffffff; }
.result-duration { width: 118px; height: 15px; margin: 0 0 0 4px; display: block; overflow: hidden; float: left; font-size: 11px; line-height: 15px; color: #efefef; }
.result-category { width: 118px; height: 15px; margin: 0 0 0 4px; display: block; overflow: hidden; float: left; font-size: 11px; line-height: 15px; color: #efefef; }
.result-source { width: 118px; height: 15px; margin: 0 4px 0 0; display: block; overflow: hidden; float: left; font-size: 11px; line-height: 15px; text-align: right; color: #f62830 !important; }
.result-source a { color: #f62830 !important; }

.search-pages { margin: 20px 0; font-size: 20px; font-weight: normal; }
.search-pages li { display: inline-block; margin: 0 6px 6px 0; }
.search-pages li a { min-width: 20px; padding: 4px 8px; display: block; background: #282828; border: 1px solid #666666; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-decoration: none; text-align: center; }
.search-pages li a:hover { background: #383838; }
.search-pages .search-pages-active a { background: #383838; color: #ffffff; cursor: default; }

.hidden-thumb { display: none !important; }

.index-videos { width: 1000px; }
.index-sidebar { width: 245px; background-image: url(/im/sidebar-bg2.png); }
.index-sidebar h3 { background-image: url(/im/sidebar-title2.png); }
.index-sidebar .sidebar-spacer { width: 245px; background: url(/im/sidebar-bottom2.png) no-repeat left top; }
.index-sidebar .pics a img { width: 229px; height: 172px; }